@charset "UTF-8";
.pagination {
  margin: 50px 0; }
  .pagination ul {
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .pagination ul li {
      display: inline-block; }
      .pagination ul li:first-child a {
        border-left: 1px solid #ddd; }
      .pagination ul li.b_prev a, .pagination ul li.b_next a {
        position: relative;
        width: 50px;
        color: transparent; }
        .pagination ul li.b_prev a:before, .pagination ul li.b_next a:before {
          content: "";
          background: url(../images/share/svg/chevron_up.svg) no-repeat;
          -webkit-transform: rotate(-90deg);
          -moz-transform: rotate(-90deg);
          -ms-transform: rotate(-90deg);
          -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
          height: 14px;
          width: 14px;
          background-size: 100%;
          background-position: center;
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0;
          margin: auto;
          position: absolute; }
      .pagination ul li.b_next a:before {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg); }
      .pagination ul li a {
        font-size: 16px;
        font-weight: 500;
        padding: 8px 15px;
        background: #fff;
        border: 1px solid #ddd;
        border-left: none; }
        @media all and (max-width: 768px) {
          .pagination ul li a {
            font-size: 13px; } }
        .pagination ul li a:hover {
          background: #f1f1f1; }
      .pagination ul li span.current {
        font-size: 16px;
        font-weight: 500;
        padding: 8px 15px;
        background: #d6000f;
        color: #fff;
        border: 1px solid #d6000f; }
        @media all and (max-width: 768px) {
          .pagination ul li span.current {
            font-size: 13px; } }
      .pagination ul li.activepage a {
        background: #d6000f;
        color: #fff;
        border: 1px solid #d6000f; }
      .pagination ul li.neardot a {
        border-left: 1px solid #ccc; }

.headtitle {
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 270px;
  z-index: 1; }
  @media all and (max-width: 768px) {
    .headtitle {
      height: 200px;
      background-position: left 60% center; } }
  .headtitle .av-container, .headtitle .headtitle__ins, .headtitle .loadit {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .headtitle .container {
    position: relative;
    height: 100%;
    z-index: 9;
    width: 100%;
    text-align: center; }
    .headtitle .container h1 {
      padding: 0;
      padding-top: 100px;
      margin: 0;
      font-size: 36px;
      width: 100%;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: 3px;
      font-weight: 600;
      color: #fff; }
      @media all and (max-width: 768px) {
        .headtitle .container h1 {
          font-size: 22px;
          padding-top: 80px; } }

.breadcrumb {
  background: #fff;
  margin-bottom: 40px; }
  @media all and (max-width: 520px) {
    .breadcrumb {
      display: none; } }
  .breadcrumb li {
    display: inline-block;
    padding: 15px 0;
    margin-left: 5px;
    color: #333; }
    .breadcrumb li:before {
      content: "\f105";
      font-family: fontAwesome;
      margin-right: 7px; }
    .breadcrumb li:first-child {
      padding-left: 0;
      margin-left: 0; }
      .breadcrumb li:first-child:before {
        display: none; }
    .breadcrumb li a {
      color: #000;
      text-decoration: underline; }
      .breadcrumb li a:hover {
        text-decoration: underline;
        opacity: 0.8; }
  @media all and (max-width: 960px) {
    .breadcrumb {
      margin-bottom: 30px; } }
  .breadcrumb li {
    font-weight: 300; }

.secondpage .header svg.logo.active path:nth-child(1) {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s; }

.secondpage .header svg.logo.active path:nth-child(2) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s; }

.secondpage .header svg.logo.active path:nth-child(3) {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s; }

.secondpage .header svg.logo.active path:nth-child(4) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s; }

.secondpage .header svg.logo.active path:nth-child(5) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.secondpage .header svg.logo.active path:nth-child(6) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s; }

.secondpage .header svg.logo.active path:nth-child(7) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s; }

.secondpage .header svg.logo.active path:nth-child(8) {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s; }

.secondpage .header svg.logo.active path:nth-child(9) {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s; }

.secondpage .header svg.logo.active path:nth-child(10) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s; }

.secondpage .header svg.logo.active path:nth-child(11) {
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s; }

.secondpage .header svg.logo.active path:nth-child(12) {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s; }

.secondpage .header svg.logo.active path:nth-child(13) {
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s; }

.secondpage .header svg.logo.active path:nth-child(14) {
  -webkit-animation-delay: 1.4s;
  animation-delay: 1.4s; }

.secondpage .header svg.logo.active path:nth-child(15) {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s; }

.secondpage .header svg.logo.active path:nth-child(16) {
  -webkit-animation-delay: 1.6s;
  animation-delay: 1.6s; }

@media all and (max-width: 1200px) {
  .secondpage .main_body .container, .secondpage .breadcrumb .container {
    padding: 0 3%; } }

.secondpage .textdemo {
  padding: 200px 0; }

.secondpage .main_body .btnscroll {
  position: fixed;
  bottom: 45%; }

@media all and (max-width: 520px) {
  .page-news .boxnews {
    display: block; } }

.page-news .boxnews .textinfo {
  overflow: hidden; }
  @media all and (max-width: 520px) {
    .page-news .boxnews .textinfo {
      margin-bottom: 20px;
      overflow: initial; } }

.page-news .boxnews .img {
  width: 40%;
  overflow: initial;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  float: right;
  margin-left: 3%; }
  .page-news .boxnews .img::before {
    position: absolute;
    content: '';
    background: #f7f7f8;
    width: 100%;
    height: 100%;
    right: -10px;
    bottom: -10px;
    z-index: 1; }
  .page-news .boxnews .img img {
    z-index: 2;
    position: relative;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .page-news .boxnews .img a {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }

.page-news .boxnews .time {
  background: #404855;
  color: #fff;
  border-radius: 99px;
  padding: 0px 20px 1px;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 14px; }

.page-news .boxnews h3 {
  font-size: 20px;
  border-bottom: 1px solid #0386c8;
  padding-bottom: 15px;
  margin-bottom: 25px;
  line-height: normal; }
  @media all and (max-width: 520px) {
    .page-news .boxnews h3 {
      font-size: 17px; } }

.page-news .txt {
  line-height: 1.8; }

@media all and (max-width: 768px) {
  .page-contact .headtitle {
    background: url(../contact/images/imghead_sp.jpg) no-repeat center center !important; } }

.page-contact_form .table_template {
  margin-top: 40px; }
  @media all and (max-width: 768px) {
    .page-contact_form .table_template {
      margin-top: 30px; } }
  .page-contact_form .table_template .confirm_submit {
    text-align: center;
    margin: 20px auto;
    font-size: 16px; }
    .page-contact_form .table_template .confirm_submit input {
      margin-right: 5px; }

.page-contact_form .btn_view {
  margin: 20px auto;
  margin-bottom: 60px; }
  .page-contact_form .btn_view .btn_normal {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    color: #0386c8;
    width: 360px;
    height: 60px;
    border-radius: 0px;
    border: #0386c8;
    cursor: pointer; }
    .page-contact_form .btn_view .btn_normal:hover {
      background: #e6e6e6; }
    @media all and (max-width: 520px) {
      .page-contact_form .btn_view .btn_normal {
        width: 80%;
        height: 50px; } }
    .page-contact_form .btn_view .btn_normal span {
      font-size: 16px; }
      @media all and (max-width: 520px) {
        .page-contact_form .btn_view .btn_normal span {
          font-size: 16px; } }
  .page-contact_form .btn_view button.btn_normal {
    border: none; }
  .page-contact_form .btn_view .btn_normal {
    position: relative; }
    .page-contact_form .btn_view .btn_normal img {
      top: 0;
      bottom: 0;
      margin: auto;
      position: absolute;
      width: 20px;
      height: 20px;
      right: 20px; }
    .page-contact_form .btn_view .btn_normal:hover {
      opacity: 0.8; }

.page-contact_form .form_submit {
  margin: 40px 0; }
  @media all and (min-width: 768px) {
    .page-contact_form .form_submit {
      margin: 70px 0; } }
  .page-contact_form .form_submit .lable {
    line-height: 2;
    letter-spacing: 2px; }
  .page-contact_form .form_submit_btn {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 30px; }
    .page-contact_form .form_submit_btn span {
      font-size: 20px; }
    .page-contact_form .form_submit_btn button {
      width: 100%;
      max-width: 400px;
      height: 60px; }
      .page-contact_form .form_submit_btn button::after {
        height: 60px; }
      @media all and (min-width: 768px) {
        .page-contact_form .form_submit_btn button {
          height: 80px; }
          .page-contact_form .form_submit_btn button::after {
            height: 80px; } }
    .page-contact_form .form_submit_btn img {
      position: relative;
      margin-left: 20px;
      z-index: 99;
      top: 3px; }

.page-contact_form table {
  border: 1px solid #afaeae;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse; }
  .page-contact_form table input[type="radio"], .page-contact_form table input[type="checkbox"] {
    vertical-align: -0.1em;
    margin-right: 10px; }
  .page-contact_form table th, .page-contact_form table td {
    line-height: 1.6;
    text-align: justify;
    border: 1px solid #afaeae;
    padding: 25px;
    color: #000; }
    @media all and (max-width: 768px) {
      .page-contact_form table th, .page-contact_form table td {
        display: block;
        width: 100%;
        padding: 15px;
        border: none;
        border-bottom: 1px solid #afaeae; }
        .page-contact_form table th:after, .page-contact_form table td:after {
          clear: both;
          content: "";
          display: block; } }
  .page-contact_form table tr:last-child td {
    border-bottom: none; }
  .page-contact_form table input[type="text"],
  .page-contact_form table input[type="email"],
  .page-contact_form table input[type="name"],
  .page-contact_form table input[type="tel"],
  .page-contact_form table input[type="number"],
  .page-contact_form table input[type="password"],
  .page-contact_form table select,
  .page-contact_form table textarea {
    height: 40px;
    border: 1px solid #ccc;
    padding-left: 10px;
    border: 1px solid #ddd;
    background: #fff;
    width: 100%;
    border-radius: 1px; }
    @media all and (max-width: 768px) {
      .page-contact_form table input[type="text"],
      .page-contact_form table input[type="email"],
      .page-contact_form table input[type="name"],
      .page-contact_form table input[type="tel"],
      .page-contact_form table input[type="number"],
      .page-contact_form table input[type="password"],
      .page-contact_form table select,
      .page-contact_form table textarea {
        height: 42px; } }
  .page-contact_form table select {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist; }
  .page-contact_form table textarea {
    padding: 10px;
    height: 170px; }
    @media all and (max-width: 768px) {
      .page-contact_form table textarea {
        height: 150px; } }
  .page-contact_form table .checkboxtt span label {
    width: 33.3%;
    display: inline-block; }
    @media all and (max-width: 768px) {
      .page-contact_form table .checkboxtt span label {
        width: 100%; } }
  @media all and (max-width: 768px) {
    .page-contact_form table .w35 {
      width: 60% !important; } }
  .page-contact_form table th {
    background: #fafafa;
    font-weight: bold;
    width: 25%;
    font-size: 14px;
    vertical-align: middle; }
    .page-contact_form table th .required, .page-contact_form table th .nonerequired {
      display: table;
      float: left;
      margin-right: 10px; }
      .page-contact_form table th .required:before, .page-contact_form table th .nonerequired:before {
        content: "必須";
        font-size: 13px;
        font-weight: normal;
        display: inline-block;
        color: #fff;
        padding: 2px 10px;
        background: #f89b00; }
        @media all and (max-width: 768px) {
          .page-contact_form table th .required:before, .page-contact_form table th .nonerequired:before {
            font-size: 11px; } }
    .page-contact_form table th .required:before {
      content: "必須";
      background: #f89b00; }
    .page-contact_form table th .nonerequired:before {
      content: "任意";
      background: #404855; }
    .page-contact_form table th .flexbox {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .page-contact_form table th .flexbox li {
        min-width: 300px;
        margin: 5px 0; }
        .page-contact_form table th .flexbox li:last-child {
          min-width: 100%;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .page-contact_form table th .flexbox li:last-child label {
            min-width: 100px; }
        @media all and (max-width: 768px) {
          .page-contact_form table th .flexbox li {
            width: 48%;
            min-width: inherit; } }
  @media all and (max-width: 768px) {
    .page-contact_form table tr, .page-contact_form table tbody, .page-contact_form table th, .page-contact_form table td {
      display: block;
      width: 100%; } }

.page-contact .txttop {
  line-height: 2; }
  .page-contact .txttop a {
    color: #0386c8; }

.page-contact table {
  border-left: none;
  border-right: none; }
  .page-contact table th, .page-contact table td {
    font-weight: normal;
    border-left: none;
    border-right: none; }

.page-company .main_body {
  background: url(../company/images/bgcompany.jpg) no-repeat center center;
  background-size: cover;
  padding: 30px 0; }
  @media all and (max-width: 768px) {
    .page-company .main_body {
      padding: 3% 0; } }

.page-company .table {
  background: #fff;
  padding: 30px; }
  @media all and (max-width: 768px) {
    .page-company .table {
      padding: 3%; } }
  .page-company .table table {
    width: 100%; }
    .page-company .table table th, .page-company .table table td {
      padding: 20px;
      border-top: 1px solid #0386c8; }
      @media all and (max-width: 768px) {
        .page-company .table table th, .page-company .table table td {
          padding: 10px; } }
      @media all and (max-width: 420px) {
        .page-company .table table th, .page-company .table table td {
          display: block;
          width: 100% !important;
          border: none !important; } }
    .page-company .table table th {
      font-weight: bold;
      font-size: 18px;
      width: 300px;
      background: #e3e3e3;
      text-align: left;
      padding-left: 80px; }
      @media all and (max-width: 768px) {
        .page-company .table table th {
          width: 25%;
          padding-left: 10px;
          font-size: 16px; } }
    .page-company .table table td {
      font-size: 16px;
      padding-left: 50px; }
      @media all and (max-width: 768px) {
        .page-company .table table td {
          padding: 10px;
          font-size: 14px; } }
    .page-company .table table tr:last-child th, .page-company .table table tr:last-child td {
      border-bottom: 1px solid #0386c8; }

@media all and (max-width: 768px) {
  .page-creativity .headtitle, .page-vision .headtitle {
    background: url(../creativity/images/imghead_sp.jpg) no-repeat left center !important; } }

.page-creativity .section1, .page-vision .section1 {
  background: #eee;
  padding-top: 50px;
  padding-bottom: 120px; }
  @media all and (max-width: 768px) {
    .page-creativity .section1, .page-vision .section1 {
      padding-top: 30px;
      padding-bottom: 30px; } }

.page-creativity .block, .page-vision .block {
  padding: 60px 0; }
  .page-creativity .block img, .page-vision .block img {
    width: 100%; }
  @media all and (max-width: 768px) {
    .page-creativity .block, .page-vision .block {
      padding: 30px 0; } }
  .page-creativity .block-txt h3, .page-vision .block-txt h3 {
    color: #0386c8;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 35px; }
    @media all and (max-width: 768px) {
      .page-creativity .block-txt h3, .page-vision .block-txt h3 {
        font-size: 24px;
        margin-bottom: 15px; } }
    .page-creativity .block-txt h3 small, .page-vision .block-txt h3 small {
      font-weight: bold;
      font-size: 20px;
      display: block; }
      @media all and (max-width: 768px) {
        .page-creativity .block-txt h3 small, .page-vision .block-txt h3 small {
          font-size: 16px; } }
  .page-creativity .block-txt p, .page-vision .block-txt p {
    text-align: justify; }
  @media all and (min-width: 769px) {
    .page-creativity .block-imgleft .block-img, .page-vision .block-imgleft .block-img {
      float: left;
      margin-right: 45px; }
    .page-creativity .block-imgright .block-img, .page-vision .block-imgright .block-img {
      float: right;
      margin-left: 45px; } }

.page-creativity .block_creativityTop, .page-vision .block_creativityTop {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media all and (min-width: 769px) {
    .page-creativity .block_creativityTop, .page-vision .block_creativityTop {
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap; }
      .page-creativity .block_creativityTop .block-img, .page-vision .block_creativityTop .block-img {
        min-width: 792px; } }
  .page-creativity .block_creativityTop .block-txt, .page-vision .block_creativityTop .block-txt {
    position: absolute;
    background: #fff;
    max-width: 677px;
    -webkit-box-shadow: 2px 0 10px #d8d8ed;
    box-shadow: 2px 0 10px #d8d8ed;
    right: 0;
    top: 50%;
    margin-top: -190px;
    padding: 40px;
    padding-bottom: 60px; }
    .page-creativity .block_creativityTop .block-txt h3, .page-vision .block_creativityTop .block-txt h3 {
      font-size: 24px;
      font-weight: bold;
      margin-bottom: 35px;
      color: #333231; }
      .page-creativity .block_creativityTop .block-txt h3 span, .page-vision .block_creativityTop .block-txt h3 span {
        position: absolute;
        display: block;
        width: 160px;
        z-index: 99;
        right: -50px;
        bottom: 30px; }
        @media all and (max-width: 768px) {
          .page-creativity .block_creativityTop .block-txt h3 span, .page-vision .block_creativityTop .block-txt h3 span {
            width: 160px; } }
        @media all and (max-width: 420px) {
          .page-creativity .block_creativityTop .block-txt h3 span, .page-vision .block_creativityTop .block-txt h3 span {
            width: 120px;
            right: -40px;
            bottom: 20px; } }
        .page-creativity .block_creativityTop .block-txt h3 span::after, .page-vision .block_creativityTop .block-txt h3 span::after, .page-creativity .block_creativityTop .block-txt h3 span::before, .page-vision .block_creativityTop .block-txt h3 span::before {
          content: '';
          position: absolute;
          top: 0;
          height: 2px;
          opacity: 0;
          width: 0;
          background: #0386c8; }
        .page-creativity .block_creativityTop .block-txt h3 span:before, .page-vision .block_creativityTop .block-txt h3 span:before {
          left: 0;
          -webkit-transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          -webkit-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          -o-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          -o-transition-delay: 0.5s;
          transition-delay: 0.5s;
          -webkit-transition-delay: 0.5s; }
        .page-creativity .block_creativityTop .block-txt h3 span:after, .page-vision .block_creativityTop .block-txt h3 span:after {
          right: 0;
          -webkit-transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          -webkit-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          -o-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
          -o-transition-delay: 0.5s;
          transition-delay: 0.5s;
          -webkit-transition-delay: 0.5s; }
      .page-creativity .block_creativityTop .block-txt h3.active span, .page-vision .block_creativityTop .block-txt h3.active span {
        -webkit-transform: translateX(0) translateY(0) rotate(-45deg);
        -ms-transform: translateX(0) translateY(0) rotate(-45deg);
        transform: translateX(0) translateY(0) rotate(-45deg); }
        .page-creativity .block_creativityTop .block-txt h3.active span:before, .page-vision .block_creativityTop .block-txt h3.active span:before, .page-creativity .block_creativityTop .block-txt h3.active span:after, .page-vision .block_creativityTop .block-txt h3.active span:after {
          width: 80px;
          opacity: 1; }
          @media all and (max-width: 420px) {
            .page-creativity .block_creativityTop .block-txt h3.active span:before, .page-vision .block_creativityTop .block-txt h3.active span:before, .page-creativity .block_creativityTop .block-txt h3.active span:after, .page-vision .block_creativityTop .block-txt h3.active span:after {
              width: 60px; } }
        .page-creativity .block_creativityTop .block-txt h3.active span:before, .page-vision .block_creativityTop .block-txt h3.active span:before {
          left: 50%; }
        .page-creativity .block_creativityTop .block-txt h3.active span:after, .page-vision .block_creativityTop .block-txt h3.active span:after {
          right: 50%; }
    @media all and (max-width: 768px) {
      .page-creativity .block_creativityTop .block-txt, .page-vision .block_creativityTop .block-txt {
        padding: 20px;
        position: relative;
        top: 0;
        margin-top: -40px;
        width: 90%;
        margin-left: 5%; }
        .page-creativity .block_creativityTop .block-txt h3, .page-vision .block_creativityTop .block-txt h3 {
          font-size: 20px;
          margin-bottom: 15px; } }

.page-creativity .section2 .textinfo, .page-vision .section2 .textinfo, .page-creativity .section3 .textinfo, .page-vision .section3 .textinfo {
  padding-top: 30px; }
  @media all and (max-width: 768px) {
    .page-creativity .section2 .textinfo, .page-vision .section2 .textinfo, .page-creativity .section3 .textinfo, .page-vision .section3 .textinfo {
      padding-top: 20px; } }

@media all and (max-width: 768px) {
  .page-creativity .section4 .textinfo, .page-vision .section4 .textinfo, .page-creativity .section5 .textinfo, .page-vision .section5 .textinfo {
    padding-top: 20px; } }

.page-creativity .section-gray, .page-vision .section-gray {
  background: #f3f5f8; }

@media all and (max-width: 768px) {
  .page-vision .headtitle {
    background: url(../vision/images/imghead_sp.jpg) no-repeat center center !important; } }

.page-vision .block-txt h3 {
  color: #333231 !important;
  font-size: 30px !important;
  margin-bottom: 15px !important; }
  @media all and (max-width: 768px) {
    .page-vision .block-txt h3 {
      font-size: 20px !important; } }

.page-vision .block-txt h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: justify; }
  @media all and (max-width: 768px) {
    .page-vision .block-txt h4 {
      font-size: 16px;
      margin-bottom: 20px; } }

@media all and (max-width: 768px) {
  .page-vision .block-img {
    margin-bottom: 20px; } }

.page-vision .section2 {
  background: #d9d9d9; }
  .page-vision .section2 .block-txt, .page-vision .section2 .block-img {
    overflow: hidden; }
  @media all and (max-width: 768px) {
    .page-vision .section2 .textinfo {
      padding-top: 0 !important; } }

.page-vision .btnpage {
  margin-right: 0;
  max-width: 290px; }
  @media all and (max-width: 768px) {
    .page-vision .btnpage {
      margin: 0 auto;
      margin-top: 20px; } }
  .page-vision .btnpage a {
    min-width: 290px;
    padding: 11px 0;
    font-size: 18px; }
    @media all and (max-width: 768px) {
      .page-vision .btnpage a {
        font-size: 16px;
        padding: 9px 0; } }
  .page-vision .btnpage span {
    letter-spacing: 2px;
    font-weight: bold; }

.page-vision .section3 .block {
  padding: 0; }
  .page-vision .section3 .block h4 {
    margin-bottom: 0; }

@media all and (max-width: 768px) {
  .page-vision .section3 .textinfo {
    margin-bottom: 20px; } }

.page-vision .blockinfo {
  padding: 30px 0;
  margin: 30px 0;
  min-height: 300px;
  position: relative; }
  @media all and (max-width: 768px) {
    .page-vision .blockinfo {
      padding: 0;
      margin: 0;
      min-height: auto; } }
  .page-vision .blockinfo .flexbox {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    height: 100%; }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo .flexbox {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0; } }
  .page-vision .blockinfo-img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 45%;
    width: 913px; }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo-img {
        position: relative; } }
    .page-vision .blockinfo-img .img {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      position: relative;
      height: 239px;
      top: 30px; }
      .page-vision .blockinfo-img .img img {
        position: absolute;
        max-width: initial;
        height: 239px;
        left: 50%;
        top: 0;
        -webkit-transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%); }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo-img {
        max-width: 100%; }
        .page-vision .blockinfo-img .img {
          top: 0;
          height: auto; }
          .page-vision .blockinfo-img .img img {
            left: 0;
            position: relative;
            height: auto !important;
            -webkit-transform: translate(0, 0) !important;
            -ms-transform: translate(0, 0) !important;
            transform: translate(0, 0) !important;
            max-width: 100% !important;
            max-height: auto; } }
    .page-vision .blockinfo-img h4 {
      position: absolute;
      font-weight: bold;
      font-size: 32px;
      color: #fff;
      width: 100%; }
      @media all and (max-width: 768px) {
        .page-vision .blockinfo-img h4 {
          padding-left: 30px;
          font-size: 24px; } }
    @media all and (min-width: 769px) {
      .page-vision .blockinfo-img-left .img {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
      .page-vision .blockinfo-img-right .img {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start; } }
  .page-vision .blockinfo-txt {
    position: relative;
    z-index: 9;
    max-width: 620px;
    height: 239px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media all and (max-width: 1200px) {
      .page-vision .blockinfo-txt {
        max-width: 580px; } }
    @media all and (min-width: 769px) {
      .page-vision .blockinfo-txt {
        max-width: 52%; } }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo-txt {
        max-width: 100%;
        height: auto;
        padding: 5% 3%; } }
  .page-vision .blockinfo.bg01 {
    background: url(../vision/images/bgstep1.jpg) no-repeat center center;
    background-size: cover; }
    @media all and (min-width: 769px) {
      .page-vision .blockinfo.bg01 .flexbox {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
      .page-vision .blockinfo.bg01 h4 {
        padding-right: 220px;
        text-align: right; } }
    @media all and (max-width: 1200px) {
      .page-vision .blockinfo.bg01 .blockinfo-img .img img {
        -webkit-transform: translate(-60%, 0%);
        -ms-transform: translate(-60%, 0%);
        transform: translate(-60%, 0%); } }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo.bg01 {
        background: none; }
        .page-vision .blockinfo.bg01 .blockinfo-txt {
          background: url(../vision/images/bgstep1.jpg) no-repeat center center;
          background-size: cover; } }
  .page-vision .blockinfo.bg02 {
    background: url(../vision/images/bgstep2.jpg) no-repeat center center;
    background-size: cover; }
    @media all and (min-width: 769px) {
      .page-vision .blockinfo.bg02 .flexbox {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start; }
      .page-vision .blockinfo.bg02 .blockinfo-img {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        right: 0;
        left: inherit; }
      .page-vision .blockinfo.bg02 .blockinfo-txt {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1; }
      .page-vision .blockinfo.bg02 h4 {
        padding-left: 140px;
        text-align: left; } }
    @media all and (max-width: 1200px) {
      .page-vision .blockinfo.bg02 .blockinfo-img .img img {
        -webkit-transform: translate(-35%, 0%);
        -ms-transform: translate(-35%, 0%);
        transform: translate(-35%, 0%); } }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo.bg02 {
        background: none; }
        .page-vision .blockinfo.bg02 .blockinfo-txt {
          background: url(../vision/images/bgstep2.jpg) no-repeat center center;
          background-size: cover; } }
  .page-vision .blockinfo.bg03 {
    background: url(../vision/images/bgstep3.jpg) no-repeat center center;
    background-size: cover; }
    @media all and (min-width: 769px) {
      .page-vision .blockinfo.bg03 .flexbox {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
      .page-vision .blockinfo.bg03 h4 {
        padding-right: 220px;
        text-align: right; } }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo.bg03 {
        background: none; }
        .page-vision .blockinfo.bg03 .blockinfo-txt {
          background: url(../vision/images/bgstep3.jpg) no-repeat center center;
          background-size: cover; } }
  .page-vision .blockinfo.bg04 {
    background: url(../vision/images/bgstep4.jpg) no-repeat center center;
    background-size: cover; }
    @media all and (min-width: 769px) {
      .page-vision .blockinfo.bg04 .flexbox {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start; }
      .page-vision .blockinfo.bg04 .blockinfo-img {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        right: 0;
        left: inherit; }
      .page-vision .blockinfo.bg04 .blockinfo-txt {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1; }
      .page-vision .blockinfo.bg04 h4 {
        padding-left: 190px;
        text-align: left; } }
    @media all and (max-width: 768px) {
      .page-vision .blockinfo.bg04 {
        background: none; }
        .page-vision .blockinfo.bg04 .blockinfo-txt {
          background: url(../vision/images/bgstep4.jpg) no-repeat center center;
          background-size: cover; } }

#pp {
  padding-top: 50px; }
  @media all and (max-width: 768px) {
    #pp {
      padding-top: 0; } }
  #pp a {
    color: #0386c8; }
  #pp p, #pp li, #pp a {
    line-height: 2;
    position: relative;
    z-index: 2; }
  #pp li {
    list-style: disc;
    font-weight: 300;
    margin-left: 20px; }
  #pp .privacy_policy {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px; }
  #pp .privacy_policy_content p {
    text-align: justify; }
    @media all and (max-width: 768px) {
      #pp .privacy_policy_content p {
        font-size: 14px; } }

/* css for contact page */
.page-contact .btnscroll {
  display: none; }

.page-contact .form_submit {
  margin: 50px 0; }
  @media all and (max-width: 768px) {
    .page-contact .form_submit {
      margin-top: 0; } }
  .page-contact .form_submit .btnpage {
    max-width: initial !important; }
  .page-contact .form_submit button {
    min-width: 300px !important;
    margin: 0 auto;
    padding: 0; }

.page-contact .btnpage button span {
  height: 50px;
  min-width: 340px;
  display: block;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .page-contact .btnpage button span b {
    font-weight: bold;
    font-size: 18px;
    display: block;
    text-align: center;
    position: relative;
    z-index: 9999; }

.page-contact #pp {
  background: #f9f9f9; }

.page-contact .p-contact table {
  border-collapse: separate;
  border-spacing: 0 20px;
  border: 0 !important; }
  .page-contact .p-contact table th, .page-contact .p-contact table td {
    font-size: 16px;
    padding: 20px;
    border: 0 !important;
    font-weight: normal !important;
    vertical-align: middle !important;
    position: relative; }
    @media all and (min-width: 769px) {
      .page-contact .p-contact table th:after, .page-contact .p-contact table td:after {
        content: '';
        border-top: 1px solid #0386c8 !important;
        left: 0;
        width: 100%;
        top: -10px;
        height: 1px;
        position: absolute; } }
    .page-contact .p-contact table th span, .page-contact .p-contact table td span {
      margin-right: 20px !important;
      margin-top: -1px;
      display: inherit; }
      .page-contact .p-contact table th span:before, .page-contact .p-contact table td span:before {
        padding: 0 5px !important; }
      .page-contact .p-contact table th span.required:before, .page-contact .p-contact table td span.required:before {
        background: #0386c8 !important; }
    @media all and (max-width: 768px) {
      .page-contact .p-contact table th, .page-contact .p-contact table td {
        padding: 10px; } }
  @media all and (min-width: 769px) {
    .page-contact .p-contact table tr:last-child th:before, .page-contact .p-contact table tr:last-child td:before {
      content: '';
      border-bottom: 1px solid #0386c8 !important;
      left: 0;
      width: 100%;
      bottom: -10px;
      height: 1px;
      position: absolute; } }
  .page-contact .p-contact table th {
    font-weight: bold;
    vertical-align: top;
    background: #eee !important; }
    .page-contact .p-contact table th span {
      color: #C90000;
      margin-right: 3px; }
  .page-contact .p-contact table td {
    padding: 10px 0; }
    @media all and (min-width: 769px) {
      .page-contact .p-contact table td {
        padding-left: 60px; } }
  .page-contact .p-contact table .street .street-box {
    margin-bottom: 20px; }
    @media all and (max-width: 768px) {
      .page-contact .p-contact table .street .street-box {
        margin-bottom: 10px; } }
    .page-contact .p-contact table .street .street-box:last-child {
      margin-bottom: 0; }

h3.tittop {
  font-size: 32px;
  line-height: 1;
  margin-bottom: 80px;
  letter-spacing: 2px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  opacity: 0;
  z-index: 2;
  font-weight: bold; }
  @media all and (max-width: 768px) {
    h3.tittop {
      font-size: 30px;
      margin-bottom: 60px; } }
  @media all and (max-width: 420px) {
    h3.tittop {
      font-size: 26px; } }
  h3.tittop span {
    position: absolute;
    display: block;
    width: 160px;
    z-index: -1; }
    @media all and (max-width: 768px) {
      h3.tittop span {
        width: 160px; } }
    @media all and (max-width: 420px) {
      h3.tittop span {
        width: 120px; } }
    h3.tittop span::after, h3.tittop span::before {
      content: '';
      position: absolute;
      top: 0;
      height: 2px;
      opacity: 0;
      width: 0;
      background: #0386c8; }
    h3.tittop span:before {
      left: 0;
      -webkit-transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -webkit-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s;
      -webkit-transition-delay: 0.5s; }
    h3.tittop span:after {
      right: 0;
      -webkit-transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: -webkit-width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -webkit-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      transition: width 0.7s cubic-bezier(0.26, 0.8, 0.62, 0.9);
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s;
      -webkit-transition-delay: 0.5s; }
  h3.tittop.active span {
    -webkit-transform: translateX(0) translateY(0) rotate(-45deg);
    -ms-transform: translateX(0) translateY(0) rotate(-45deg);
    transform: translateX(0) translateY(0) rotate(-45deg); }
    h3.tittop.active span:before, h3.tittop.active span:after {
      width: 80px;
      opacity: 1; }
      @media all and (max-width: 420px) {
        h3.tittop.active span:before, h3.tittop.active span:after {
          width: 60px; } }
    h3.tittop.active span:before {
      left: 50%; }
    h3.tittop.active span:after {
      right: 50%; }

@media all and (min-width: 769px) {
  .page-contact_form table input[type="email"], .page-contact_form table input[type="name"], .page-contact_form table input[type="number"], .page-contact_form table input[type="password"], .page-contact_form table input[type="tel"], .page-contact_form table input[type="text"], .page-contact_form table select, .page-contact_form table textarea {
    width: 70%; }
  .w30per {
    width: 30% !important; } }

.page-news .block-new {
  padding: 0px; }
  .page-news .block-new .tit span {
    font-size: 18px;
    color: #1890CC;
    font-weight: bold;
    background: #EEEEEE;
    padding: 7px 25px; }
    @media all and (max-width: 420px) {
      .page-news .block-new .tit span {
        font-size: 16px; } }
  .page-news .block-new .tit h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0 20px; }
    @media all and (max-width: 420px) {
      .page-news .block-new .tit h3 {
        font-size: 18px; } }
  .page-news .block-new .ct-news {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    @media all and (max-width: 768px) {
      .page-news .block-new .ct-news .img {
        width: 100%;
        margin: 0 auto;
        text-align: center; } }
    .page-news .block-new .ct-news .txt {
      width: calc(100% - 570px);
      font-size: 16px; }
      @media all and (max-width: 768px) {
        .page-news .block-new .ct-news .txt {
          width: 100%; } }
      @media all and (max-width: 420px) {
        .page-news .block-new .ct-news .txt {
          font-size: 14px; } }
    .page-news .block-new .ct-news--ins:nth-child(2) {
      margin-left: 70px; }
      @media all and (max-width: 768px) {
        .page-news .block-new .ct-news--ins:nth-child(2) {
          margin-left: 0;
          margin-top: 20px; } }
  .page-news .block-new--ins {
    margin-top: 60px; }
    @media all and (max-width: 768px) {
      .page-news .block-new--ins {
        margin-top: 30px; } }
    .page-news .block-new--ins:first-child {
      margin-top: 0; }
      @media all and (max-width: 768px) {
        .page-news .block-new--ins:first-child {
          margin-top: 30px; } }

.page-news .block-btn-new {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 100px 0 70px 0; }
  .page-news .block-btn-new .btnpage {
    margin-top: 0;
    max-width: 160px;
    margin: 0; }
  @media all and (max-width: 420px) {
    .page-news .block-btn-new {
      margin: 30px 0; } }


/* fix contact page btn 24/02/20 */
.fixie .page-contact .form_submit .btnpage {
  max-width: 100% !important;
  display: flex;
  justify-content: space-between;
}

